
/* ------------ Google Fonts ------------ */

.header-style {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.p-style {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.thin-font {
  font-family: 'Montserrat', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* ------------ Background Images ------------ */
.bgimg {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/png/dark-shop-bkgd.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* ------------ Background Images Cars ------------ */

.square-link-img-alfa {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/alfa-romeo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-aston {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-audi {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/audi.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-bentley {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-bmw {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/bmw.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-ferrari {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-fiat {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-jaguar {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-lamborghini {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/lamborghini.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-land-rover {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/land-rover.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-maserati {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-mercedes {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mercedes.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-mini {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/mechanic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-porsche {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/porsche.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-volvo {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/volvo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-vw {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/vw.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* ------------ Background Images Services ------------ */
.square-link-img-brakes {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/brakes.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-convertible {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/convertible.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-oil-leak {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/oil-leak.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.square-link-img-transmission {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/jpg/transmission.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg-blk {
  background-color: #000;
  border-bottom: solid 1px;
  border-color: #333333;
}

.bg-grey {
  background-color: #7B7B7B;
}

/* ------------ Hide Email on Small Screen ------------ */
@media (max-width: 750px) { 
  .hide-small {   
    display: none;
  };      
}

@media (max-width: 995px) { 
  .hide-medium {   
    display: none;
  };
}

@media (min-width: 995px) { 
  .hide-large {   
    display: none;
  };
}



/* ------------ Top Nav Link ------------ */
.t-nav-link {
  text-decoration: none;
}

.t-nav-link:focus,
.t-nav-link:hover,
.t-nav-link:active {
  text-decoration: underline;
}

/* ------------ Small Screen Text Center ------------ */

@media (max-width: 992px) { 
  .sm-text-center{   
    text-align: center;
  };      
}

/* ------------ White to red Straight Background ------------ */
@media (max-width: 575.98px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 68%, #D70006 68%);
  };      
}

@media (min-width: 576px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 70%, #D70006 70%);
  };
}

@media (min-width: 992px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 65%, #D70006 65%);
  };
}

@media (min-width: 1200px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 70%, #D70006 70%);
  };
}

@media (min-width: 1400px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 70%, #D70006 70%);
  };
}

@media (min-width: 1600px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 70%, #D70006 70%);
  };
}

@media (min-width: 1800px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 65%, #D70006 65%);
  };
}

@media (min-width: 2000px) { 
  .bg-white-red-split {   
    background: linear-gradient(135deg, #ffffff 65%, #D70006 65%);
  };
}

/* ------------ Nav red Underline Interaction ------------ */
@media (min-width: 992px) { 
  .nav-text-red-underline {
      color: #efefef !important;
  }

  .nav-text-red-underline:focus,
  .nav-text-red-underline:hover {
      color: #efefef !important;
      text-decoration: underline 5px #D70006;
      text-underline-offset: 27px;
  }

  .nav-text-red-underline.active,
  .nav-text-red-underline:active {
      color: #efefef;
      text-decoration: underline 5px #D70006;
      text-underline-offset: 27px;
  };
}

/* ------------ Centering Header Text ------------ */
@media (max-width: 575.98px) { 
  .center-header {
    text-align: center;
  };      
}

@media (min-width: 576px) { 
  .center-header {
    text-align: center;
  };
}

@media (min-width: 992px) { 
  .center-header {
    text-align: left;
  };
}

@media (min-width: 1200px) { 
  .center-header {
    text-align: left;
  };
}

@media (min-width: 1400px) { 
  .center-header {;
    text-align: left;
  };
}

@media (min-width: 1600px) { 
  .center-header {
    text-align: left;
  };
}

@media (min-width: 1800px) { 
  .center-header {
    text-align: left;
  };
}

@media (min-width: 2000px) { 
  .center-header {
    text-align: left;
  };
}



/* ------------ Centering Form Fields ------------ */
@media (max-width: 575.98px) { 
  .center-form {
    margin: auto;
    width: 100%;
    text-align: center;
  };      
}

@media (min-width: 576px) { 
  .center-form {
    margin: auto;
    width: 90%;
    text-align: center;
  };
}

@media (min-width: 992px) { 
  .center-form {
    margin: auto;
    width: 90%;
    text-align: left;
  };
}

@media (min-width: 1200px) { 
  .center-form {
    margin: auto;
    width: 80%;
    text-align: left;
  };
}

@media (min-width: 1400px) { 
  .center-form {
    margin-left: 40px;
    width: 70%;
    text-align: left;
  };
}

@media (min-width: 1600px) { 
  .center-form {
    margin-left: 20px;
    width: 60%;
    text-align: left;
  };
}

@media (min-width: 1800px) { 
  .center-form {
    margin-left: 20px;
    width: 50%;
    text-align: left;
  };
}

@media (min-width: 2000px) { 
  .center-form {
    margin-left: 20px;
    width: 50%;
    text-align: left;
  };
}



/* ------------ Centering Form Fields ------------ */
@media (max-width: 575.98px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(30,38,59,0.3) 50%);
  margin-bottom: -16px;
  };      
}

@media (min-width: 576px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(30,38,59,0.3) 50%);
  margin-bottom: -16px;
  };
}

@media (min-width: 992px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 80%);
  margin-bottom: -16px;
  };
}

@media (min-width: 1200px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 90%);
  margin-bottom: -16px;
  };
}

@media (min-width: 1400px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 90%);
  margin-bottom: -16px;
  };
}

@media (min-width: 1600px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 95%);
  margin-bottom: -16px;
  };
}

@media (min-width: 1800px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 100%);
  margin-bottom: -16px;
  };
}

@media (min-width: 2000px) { 
  .bg-dark-red-cover {
  background: linear-gradient(90deg, rgba(30,38,59,1) 0%, rgba(0,0,0,0) 100%);
  margin-bottom: -16px;
  };
}










/* ------------ Custom Buttons ------------ */
.btn-malones {
    color: #fff;
    background-color: #D70006;
    border-color: #D70006;
    border-radius: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
}
.btn-malones:hover {
    color: #fff;
    background-color: #810003;
}

.btn-malones-call {
    color: #fff;
    background-color: #D70006;
    border: solid 5px #810003;
    border-radius: 100px;
}
.btn-malones-call:hover {
    color: #fff;
    background-color: #810003;
    border: solid 5px #810003;
}

.btn-malones-call-contain {
    min-width: 225px;
}

.text-decoration-call {
    text-decoration: none;
}

.text-decoration-call:hover {
    text-decoration: underline white;
}

.btn-call-text {
    margin-left: -30px;
    margin-top: auto;
    margin-bottom: auto;
    text-decoration-color: #fff;
    color: #ffffff;
}

.btn-malones-dark {
    color: #fff;
    background-color: #3a3a3a;
    border-color: #3a3a3a;
}
.btn-malones-dark:hover {
    color: #fff;
    background-color: #222222;
    border-color: #222222;
}

.btn-malones-nav {
    color: #fff;
    background-color: #D70006;
    border-color: #D70006;
    border-radius: 50px;
}
.btn-malones-nav:hover {
    color: #fff;
    background-color: #810003;
    border-color: #810003;
    border-radius: 50px;
}

.btn-review {
    color: #000;
    background-color: #f8f9fa ;
    border-color: #f8f9fa ;
}
.btn-review:hover {
    color: #000;
    background-color: #c6c7c8;
    border-color: #c6c7c8;
}

.btn-red-dark {
    color: #fff;
    background-color: #D70006;
    border-color: #fff;
}
.btn-red-dark:hover {
    color: #fff;
    background-color: #960004;
    border-color: #fff;
}

.btn-form {
  color: #fff;
  border-color: #fff;
  width: 100%;
}

.btn-form:hover {
  color: #fff;
  background-color: #565656;
  border-color: #fff;
  width: 100%;
}

.btn-dark-box {
  background-color: #000 !important;
  border: 1px solid #dee2e6 !important;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
  border-radius: 0px !important; 
  text-decoration: none;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 25px;
  color: #efefef;
}

.btn-dark-box:hover {
  background-color: #D70006 !important;
  border: 1px solid #dee2e6 !important;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important; 
  text-decoration: none;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 25px;
  color: #efefef;
}

::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.btn-malones-left {
    color: #fff;
    background-color: #D70006;
    border-color: #D70006;
    border-radius: 25px 0px 0px 25px;
}
.btn-malones-left:hover {
    color: #fff;
    background-color: #960004;
    border-color: #960004;
}
.btn-malones-right {
    color: #fff;
    background-color: #960004;
    border-color: #960004;
    border-radius: 0px 25px 25px 0px;
}
.btn-malones-right:hover {
    color: #fff;
    background-color: #560002;
    border-color: #560002;
}

/* ------------ Custom Form Fields ------------ */
.form-grey-dark,
.form-grey-dark:focus {
  color: #fff;
  background-color: #565656;
  border-color: #565656;
}

/* ------------ Center Objects ------------ */
.center {
margin: auto;
width: 70%;
}

/* ------------ Center Google Partner ------------ */
.center-google {
margin: auto;
}

/* ------------ Custom Form Text ------------ */
.form-text {
  color: #fff;
}

/* ------------ red Background Color ------------ */
.bg-red {
  background-color: #D70006;
}

.bg-dark-red {
  background-color: #810003;
}

@media (min-width: 576px) { 
  .min-h-400 {
    min-height: 400px;
  };
}

@media (min-width: 992px) { 
  .min-h-400 {
    min-height: 580px;
  };
}

@media (min-width: 1200px) { 
  .min-h-400 {
    min-height: 480px;
  };
}

@media (min-width: 1400px) { 
  .min-h-400 {
    min-height: 400px;
  };
}

@media (max-width: 575.9px) { 
  .min-h-services {
    min-height: 375px;
  };
}

@media (min-width: 576px) { 
  .min-h-services {
    min-height: 460px;
  };
}

@media (min-width: 992px) { 
  .min-h-services {
    min-height: 375px;
  };
}

@media (min-width: 1200px) { 
  .min-h-services {
    min-height: 325px;
  };
}

@media (min-width: 1400px) { 
  .min-h-services {
    min-height: 300px;
  };
}


.min-h {
  min-height: 300px;
}

.min-h-200 {
  min-height: 250px;
}

.min-h-500 {
  min-height: 500px;
}

.max-w-600 {
  max-width: 600px;
}


/* ------------ red Text ------------ */
.red-text {
  color: #D70006;
}

/* ------------ Vertical Line ------------ */
.vertical-line {
    padding-left: 1rem;
    border-left: 1px solid #D70006 !important;
}

.vertical-line-white {
    padding-left: 1rem;
    border-left: 1px solid #ffffff !important;
}

/* ------------ Center Image ------------ */
.center-img {
display: flex;
justify-content: center;
vertical-align: middle;

}

/* ------------ Custom Image Size ------------ */
.img-size {
  width: 300px;
  height: 300px;
  vertical-align: middle;
  border-radius: 25px;
}

/* ------------ Center Services Text ------------ */
.center-services {
margin: auto;
width: 100%;
margin-top: 50px;
}

/* ------------ red Text Color ------------ */
.svg-red {
  color: #D70006;
}

/* ------------ Custom Rounded Shape ------------ */
.custom-rounded {
  border-radius: 25px;
}

/* ------------ Custom red Circle ------------ */
.circle-svg-red {
  color: #ffffff;
  background-color: #D70006;
  border: solid 2px #ffffff;
  border-radius: 100px;
  padding: 15px;
  width: 100px;
}

/* ------------ Nav Dropdown ------------ */

.dropdown {
    position:static; !important;
}

/* ------------ Custom Nav Dropdown ------------ */
@media (max-width: 575.98px) {
  .nav-link-small {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .nav-link-small:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 8px;
  }
  .nav-center {
    text-align: center;
    margin-top: 10px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:100% !important;
    border-top: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 25px 25px 25px 25px;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  }  
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };      
}

@media (min-width: 576px) { 
  .nav-link {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 8px;
  }
  .nav-center {
    text-align: center;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:100% !important;
    border-top: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 25px 25px 25px 25px;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
  }  
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  }
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 992px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:70% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 15%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  } 
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  } 
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 1200px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:60% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 20%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }  
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  }
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 1400px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:60% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 20%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  }  
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 1600px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:50% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 25%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }  
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  }
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 1800px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:50% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 25%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  } 
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  } 
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

@media (min-width: 2000px) { 
  .nav-link {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-link:hover {
    color: #efefef !important;
    text-decoration: underline 5px #D70006;
    text-underline-offset: 27px;
  }
  .custom-dropdown {
    margin-top:0px !important;
    width:50% !important;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-radius: 0px 0px 25px 25px;
    margin-left: 25%;
    padding: 10px;
  }
  .custom-box {
    background-color: #f8f9fa;
    border: solid 1px #dee2e6;
    border-radius: 10px;
    padding: 20px;
  }
  .custom-item {
    background-color: #ffffff;
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  } 
  .custom-item:hover {
    color: #ffffff;
    background-color: #D70006;
  } 
  .custom-line {   
    display: inline-block;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
  };
}

.footer-link {
  color: #ffffff;
}

.footer-link:hover {
  color: #D70006;
}

.standard-link {
  color: #000;
}

.standard-link:hover {
  color: #D70006;
}

/* ------------ Square Button ------------ */

.square-button-text {
    color: #D70006 !important;
}

.square-button-text:focus,
.square-button-text:hover {
    color: #ffffff !important;
}

.square-button-text.active,
.square-button-text:active {
    color: #D70006;
    text-decoration: none;
    background-color: transparent;
}

.btn-square {
    background-color: #ffffff !important;
    border: 1px solid #dee2e6 !important;
    box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
    border-radius: 25px !important;
    margin: 1rem 1rem 1rem 1rem !important;
    padding: 1rem 0rem 0rem 0rem !important;
    width: 8rem;
    display: block;
    text-decoration: none;
}

.btn-square:focus,
.btn-square:hover {
    background-color: #D70006 !important;
    border: 1px solid #dee2e6 !important;
    box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
    border-radius: 25px !important;
}

.box-center {
  background-color: #ffffff !important;
  border: 1px solid #dee2e6 !important;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
  border-radius: 15px 15px 15px 15px !important; 
  text-decoration: none;
  text-align: center;
  width: 200px;
  padding: 25px;
}

.overlap-up {
  margin-top: -95px;
}

@media (max-width: 575.98px) { 
  .align-xs-items{   
    flex: 0 0 auto;
    width: 50%;
  };      
}

.rounded-box {
  background-color: #ffffff !important;
  border: 1px solid #dee2e6 !important;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
  border-radius: 15px 15px 15px 15px !important; 
  text-decoration: none;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 25px;
}

.min-h-260 {
  min-height: 260px;
}

.box-width {
  max-width: 400px;
}

.profile-box {
  background-color: #ffffff !important;
  border: 1px solid #dee2e6 !important;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.075) !important;
  border-radius: 15px 15px 15px 15px !important; 
  text-decoration: none;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 25px;
  min-height: 580px;
}

/* ------------ Rounded Image ------------ */

.rounded-image {
  border-radius: 25px;
}




/* ------------ Background Video ------------ */

#background-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-wrapper { 
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: -1;
}

.header-text-shadow {
    text-shadow: 1px 1px 5px #000000;
}

::-webkit-calendar-picker-indicator {
    filter: invert(1);
}


/* ------------ Malones Logo Bottom ------------ */

.logo-bottom {
    width: 100px;
    height: 35px;
    position: relative;
    display: inline-block;
}
.logo-bottom .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.logo-bottom:hover .img-top {
    display: inline;
}


.white-hex {
    width: auto; /* Set the width of the div */
    height: auto; /* Set the height of the div */
    background-image: url('https://s3.amazonaws.com/fastlaneimportautorepair.com/assets/img/png/white-hex2.png'); /* Replace 'path-to-your-image.jpg' with your image's path */
    background-size: cover; /* This will cover the entire viewport of the div */
    background-position: center; /* This will center the image in the div */
    background-repeat: no-repeat; /* This will prevent the image from repeating if it's too small for the div */
}






@media (min-width: 1000px) { 
  .btn-align-md {
    text-align: right;
  };      
}








.square-link {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 15px;
    text-decoration: none;
    color: white;
    font-size: 20px;
    overflow: hidden;
}

.square-link:hover {
    color: white;
}

.square-link::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, black 30%, transparent 70%);
}

.square-link:hover::after {
    background: linear-gradient(to top, #D70006 30%, transparent 70%);
}

.link-text {
    position: absolute;
    bottom: 30px;
    left: 20px;
    right: 10px;
    text-align: left;
    z-index: 1;
}

.square-link-img-1 {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/originals/20151207_130435.jpg');
}

.square-link-img-2 {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/originals/20160311_143145.jpg');
}

.square-link-img-3 {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/originals/IMG_1356.jpg');
}

.square-link-img-4 {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/originals/2023-02-03.jpg');
}

.square-link-img-5 {
    background-image: url('https://s3.amazonaws.com/malonesservice.com/assets/img/originals/00000IMG_00000_BURST20190703124429655_COVER.jpg');
}





.circle-bg {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background-color: #f8f9fa;
      margin-right: 10px;
    }
    .circle-bg svg {
      width: 60px;
      height: 60px;
      color: #bbbbbb;
    }
    .text {
  display: flex;
  align-items: center; /* Vertically center the text inside its container */
}





.neg-vert-align {
  margin-top: -220px;
}

.top-spacing {
  margin-top: 100px;
}

.center-line {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.dashed-line {
    border: none;
    border-top: 3px dashed #D70006;
    width: 110px; /* Adjust the width to control the length of the dashed line */
    height: 0;
    background: linear-gradient(to right, #D70006 33%, white 33%, white 66%, #D70006 66%);
    background-size: 110px 3px;
}




@media (min-width: 1000px) { 
  .logo-margin-desk {
    padding-left: 70px;
  };      
}



@media (max-width: 985px) { 
  .small-shift-left {
    margin-left: -60px;
  };      
}

#howCanWeHelp {
  height: 150px;
}

